Comment 43 for bug 1726519

I have same issue. I hoped it was fixed on kernel 4.14.12 (since it is the LTS kernel which patches spectre & meltdown); but it is also broken.

I also do get the error mentioned about.

Can this please be fixed for good? please?